
.TopHorizontal{
width:auto;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
margin: 0px 0px 0px 00px;
padding: 0px 0px 0px 0px;
}

.TopHorizontalNoWrap{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
margin: 10px 10px 10px 10px;
padding: 0px 0px 0px 0px;
}

.TopVertical{
display: flex;
flex-direction: column;
flex-wrap: wrap;
justify-content: flex-start;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.TopVerticalNoWrap{
XXXborder-style:solid;
XXXborder-width:1px;
XXXborder-color:red;
background-color:#e0ffff;
display: flex;
flex-direction: column;
flex-wrap: nowrap;
justify-content: flex-start;
margin: 15px 15px 15px 15px;
padding: 0px 0px 0px 0px;
}

.TopLink{
width:100%;
}

.TopImage{
width:100%;
box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.8);
}


.SubHorizontal{
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
margin: 0px 0px 0px 00px;
padding: 0px 0px 0px 0px;
}

.SubHorizontalNoWrap{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
margin: 10px 10px 10px 10px;
padding: 0px 0px 0px 0px;
}

.SubVertical{
display: flex;
flex-direction: column;
flex-wrap: wrap;
justify-content: flex-start;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.SubVerticalNoWrap{
display: flex;
flex-direction: column;
flex-wrap: nowrap;
justify-content: flex-start;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.SubLink{
width:100%;
}

.SubImage{
width:100%;
box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.8);
}

.PhotoNumber{
margin: -5px 0px 0px 5px;
}

.flex-item1 {
flex-basis: 49%;}

.flex-item2 {
flex-basis: 49%;}

.LayerImageText{
position: relative;
}

.LayerText{
position: absolute;
bottom: 20px;
right: 10px;
width: 20%;
color: #00549E;
background-color:rgba(255,255,255,0.7);
XXXbackground-color: #fff;
padding: 5px;
font-size: 80%;
line-height: 100%;
}

.Menu{
list-style:none;
margin:0px 0px 10px 10px;
padding:10px;
}

.Menu li{
list-style:none;
background-image:URL(../../TriangleSky.gif);
background-repeat: no-repeat;
background-position:top left;
line-height:150%;
font-size:100%;
margin:0px;
padding:0px 15px 0px 15px;
}

.Image02{
width: 90%;
margin:15px 5px 5px 15px;
padding:0;
}

.LeftPhoto{
width:45%;
XXXborder-style:solid;
XXXborder-width:1px;
XXXborder-color:red;
}

.RightText{
XXXborder-style:solid;
XXXborder-width:1px;
XXXborder-color:red;
}